#sponsors .sponsor img {
  width: 100%;
  height: auto; }

#sponsors .emrg img {
  width: 75%;
  height: auto;
  margin-left: 13%; }

.sponsors-title {
  font-size: 1.75rem; }

#sponsors .emrg {
  margin-top: 3%; }

#sponsors .owl-prev,
.owl-next {
  width: auto;
  height: 80%;
  position: absolute;
  top: 35%;
  transform: translateY(-50%);
  display: block !important;
  border: 0px solid black; }

#sponsors .owl-prev {
  left: -4%; }

#sponsors .owl-next {
  right: -4%; }

#sponsors .owl-prev,
.owl-next {
  top: 50%; }

#sponsors .owl-prev i,
.owl-next i {
  transform: scale(1.5, 2);
  color: #ccc; }

#sponsors .owl-next:focus,
.owl-prev:focus {
  outline: none; }

#sponsors {
  margin: 0 auto; }
  #sponsors .owl-stage-outer {
    height: 100%; }
    #sponsors .owl-stage-outer .owl-stage {
      height: 100%;
      display: flex;
      align-items: center; }

.owl-theme .owl-nav [class*=owl-]:hover {
  background: transparent !important; }

@media (max-width: 1000px) {
  #sponsors {
    margin: 0 auto; }
  #sponsors .owl-prev {
    left: -4%; }
  #sponsors .owl-next {
    right: -4%; }
  #sponsors .owl-prev i,
  .owl-next i {
    transform: scale(2, 3);
    color: #ccc; }
  #sponsors .owl-next:focus,
  .owl-prev:focus {
    outline: none; } }

@media (max-width: 600px) {
  #sponsors {
    margin: 0 auto; }
  #sponsors .owl-prev {
    left: -6%; }
  #sponsors .owl-next {
    right: -6%; }
  #sponsors .owl-prev,
  .owl-next {
    top: 45%; }
  #sponsors .owl-prev i,
  .owl-next i {
    transform: scale(1, 2);
    color: #ccc; }
  #sponsors .owl-next:focus,
  .owl-prev:focus {
    outline: none; } }

@media (max-width: 991px) {
  .sponsors-title {
    font-size: 1.5rem !important;
    color: #293644; } }
